<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>

	<style type="text/css">
		#internal_styling{
			color: orange;
			}
	</style>

</head>
<body>

	<p style="color: red;">Apply inline styling here.</p>

	<p id="internal_styling">Apply internal styling here.</p>

	<p id="external_styling">Apply external styling here.</p>

		<link rel="stylesheet" type="text/css" href="./index.css">

<div>
	
	<h1>CSS Introduction Activity</h1>

	<div>
		<h2 id="bootcamp">The following are things you will learn in this bootcamp:</h2>
	</div>

	<div>
		<h3>Languages to be Learned</h3>
			<ol>
				<li class="languages">Hypertext Markup Language</li>
				<li class="languages">Cascading Style Sheet</li>
				<li class="languages">Javascript</li>
			</ol>
	</div>

	<div>
		<h3>Tools to be Used</h3>
			<ol>
				<li class="tools">Sublime Text</li>
				<li class="tools">Postman</li>
				<li class="tools">Heroku</li>
				<li class="tools">GitLab</li>
			</ol>
	</div>

	<div>
		<h3>Other Things to be Learned</h3><br>
		<img id="javascript" src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
	</div>

</div>

<section>
	
	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

</section>


</body>
</html>